Project

General

Profile

Bug #609

[linux-libre-knock-headers] should also provide 'linux-headers' in addition to 'linux-knock-headers'

korobkov - over 5 years ago - . Updated over 5 years ago.

Status:
not-a-bug
Priority:
bug
Assignee:
-
% Done:

0%


Description

… as other packages depends on more common 'linux-headers'.

This probably affects several *-knock-headers packages.

History

#1

Updated by Anonymous over 5 years ago

  • Assignee set to Anonymous
#2

Updated by Anonymous over 5 years ago

  • Status changed from open to not-a-bug

In this case, if some packages depends on linux-libre-knock-headers, it should be rebuilt against it creating a new version of that package eg: tp_smapi (depends on linux-libre) and tp_smapi-lts (depends on linux-libre-lts).

Also available in: Atom PDF